Subject: New Reply Received - Refund for Order # 9648166312
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 11:56:34 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Refund for Order # 9648166312  Ticket comment <div class="ydp82a12d08yahoo-style-wrap" style="font-family: times new roman, new york, times, serif; font-size: 13px">
<div></div>
        <div dir="ltr">Gentle reminder.....</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_9364014970" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, April 12, 2021, 07:46:55 PM GMT+4, mohammed imran &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div>
<div dir="ltr">Hi,<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">I have returned one of the items from this order at your store in Oasis Mall, Sharjah. Usually I get a SMS once the return is done and I can see the same in the App as well. <br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">But unfortunately this time  neither did I receive a SMS nor I could see the return in the App. I have returned items from 3 different orders at the same time.  I got an update for the two other orders and I got the refund as well, except for this one.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">I have attached the return receipt from the store for your reference. AED 22.4 is the refund amount. Thanks to do the needful and process the refund at the earliest.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Best Regards,<br>
</div>
<div dir="ltr">Imran <br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Sent from my iPhone<br>
</div>
<div dir="ltr"><br></div>
<br><br>Sent from my iPhone</div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392778